﻿#curryEvents .syevents .edetail-pricing .syevents-buy-ticket {
    color: #fff;
    font-size: 14px;
    font-family: "Arial";
    font-weight: normal;
    background-color: #2880d7;
    border: 0px;
    display: inline-block;
    padding: 9px 13px;
    text-transform: none;
    text-decoration: none;
    border-radius: 2px;
    transition: all 0.15s ease-in-out;
}

#curryEvents .syevents .edetail-pricing .syevents-buy-ticket:before {
    color: #fff;
}

#curryEvents .syevents .edetail-pricing .syevents-buy-ticket:hover {
    background-color: #9cbe16;
    color: #fff;
}

.syevents .syevents-btn.syevents-btn-primary {
    color: #fff;
    font-size: 14px;
    font-family: "Arial";
    font-weight: normal;
    background-color: #2880d7;
    border: 0px;
    display: inline-block;
    padding: 9px 13px;
    text-transform: none;
    text-decoration: none;
    border-radius: 2px;
    transition: all 0.15s ease-in-out;
}

.syevents .syevents-btn.syevents-btn-secondary {
    color: #fff;
    font-size: 14px;
    font-family: "Arial";
    font-weight: normal;
    background-color: #9cbe16;
    border: 0px;
    display: inline-block;
    padding: 9px 13px;
    text-transform: none;
    text-decoration: none;
    border-radius: 2px;
    transition: all 0.15s ease-in-out;
}

.syevents .list-map#syLeafletMap {
   z-index: 10;
}
